/* ---------- Basic Layout Styles ----------- */

@import url('https://fonts.googleapis.com/css?family=Martel|Open+Sans');

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  min-width: 960px;
}
#header div.section,
#featured div.section,
#messages div.section,
#main,
#triptych,
#footer-columns,
#footer {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
  position: relative;
  background-image: url("/sites/default/files/BPTA_HeaderBackground.jpg");
  height: 250px;
}
.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
  position: absolute;
  top: 210px;
}
.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}
.one-sidebar #content {
  width: 720px;
}
.two-sidebars #content {
  width: 480px;
}
.no-sidebars #content {
  width: 960px;
  float: none;
}
#sidebar-first,
#sidebar-second {
  width: 240px;
}
#main-wrapper {
  min-height: 300px;
}
#content .section,
.sidebar .section {
  padding: 0 15px;
}
#breadcrumb {
  margin: 0 15px;
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  margin: 20px 20px 30px;
  width: 280px;
}
#footer-wrapper {
  padding: 35px 5px 30px;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  padding: 0 10px;
  width: 220px;
}
#footer {
  width: 940px;
  min-width: 920px;
}

.field-name-field-program-image img {
    float: left;
    padding-right: 1em;
}

/* Newsletter Page Layout */

.page-newsletter {
  font-family: 'Open Sans', sans-serif;
}

.page-newsletter .panels-flexible-1 .panels-flexible-region-inside-first,
.page-newsletter .panels-flexible-1 .panels-flexible-region-inside-last {
  padding: 0px;
}

.page-newsletter #header {
  background-image: none;
  background-color:  #032b9b;
}
.page-newsletter #header .section {
  background-image: url("/sites/default/files/bptaLogoBanner.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
  background-color:  #032b9b;
  height: 100px;
}

.page-newsletter .region-header {
  top: 65px;
}

.page-newsletter .panels-flexible-1 .panels-flexible-row-1-main-row {
  background-image: url("/sites/default/files/BPTA_Banner_V1.png");
  background-size: cover;
  background-repeat: no-repeat;
  height: 230px;
}

.page-newsletter #nl-main {
  border-right: solid 2px #00207a;
//  border-radius: 0 0 5px 5px;
}

.page-newsletter #nl-main .views-field-title {
  font-family: 'Martel', serif;
  color: #ffcc00;
  padding-bottom: 10px;
  font-weight: bold;
  font-size: 1.2em;
  padding-top: 15px;
  padding-left: 10px;
  background-color: #00207A;
}

.page-newsletter #nl-main .views-field-body {
  padding: 10px;
}

.page-newsletter .pane-newsletter-parts-panel-pane-3 {
  background-color: #fff;
  border-left: solid 1px #fff;
  color: #000;  
}

.page-newsletter .news-sidebar {
  width: 25.5%;
}

.page-newsletter .news-sidebar .views-field-title {
  font-weight: bold;
  font-style: italic;
}

.page-newsletter #content h2,
.page-newsletter .news-sidebar h2.pane-title {
  font-family: 'Martel', serif;
  font-size: 1.2em;
  font-weight: bold;
  color: #fff;
  line-height: 1.4;
  padding-top: 15px;
  padding-bottom: 10px;
  margin-top: 0px;
  text-align: center;
}

.page-newsletter .news-sidebar .pane-views-panes .pane-content {
  padding-right: 5px;
  padding-left: 5px;
}

.page-newsletter .news-sidebar .pane-views-panes .pane-content 
.views-field-field-event-date,
.page-newsletter .news-sidebar .pane-views-panes .pane-content 
  .views-field-body {
  margin-left: 5px;
  margin-bottom: 0px;
}

.page-newsletter .news-sidebar .pane-views-panes .pane-content 
  .views-field-body p {
  margin-bottom: 0px;
}

.page-newsletter .news-sidebar .pane-views-panes .pane-content 
  .views-field-body  .body-more {
  text-align: right;
  display: block;
}

.page-newsletter .pane-newsletter-parts-panel-pane-3 h2.pane-title{
  background-color: #00207a;
}

.page-newsletter #nl-event-sb h2.pane-title {
  background-color: #2e939f;
  color: #fff;
}

.page-newsletter #nl-event-sb {
  border-left: solid 1px #fff;
  background-color: #fff;
  //color: #0496FF;
}

.page-newsletter #nl-o-sb h2.pane-title {
  background-color: #990608;
  color: #FFCC00;
}

.page-newsletter #nl-o-sb {
  border-left: solid 1px #fff;
  color: #000;
  background-color: #fff;
}
